<!DOCTYPE html>
<html lang="en">
<head>
    {% block head_content  %}
    {% endblock %}
     {% load static %}
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
</head>

<body>
    {% include "nav.html" %}
      <div class="container">
        {% block container %}
        {% endblock %}
    </div>
</body>
</html>
